Subject: tar bug with beta-19?
From: [email-masked] (Jeff Deifik)

18 Aug 1998 11:37:47 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I have a directory with lots of files.
When I tar it up via either,

tar -cvzf foo f.tar.gz or tar -cvf foo f.tar

it works fine, except it excludes files that are compressed with gzip.
That is, if there is a file called bar.gz , tar skips it.
I tried renaming bar.gz to bletch, but tar still skiped bletch.
Therefore, I assume that it is not something that is name specific, but
rather has something to do with the file itself.

All my directories are mounted with text=binary.
I am not sure exactly what flavor of beta-19 I am running;
is there some easy way to tell, short of getting the latest-and-greatest?

	Thanks,
	Jeff Deifik

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".